Subject: Wyse 50 / Wyse 150 and UNAME

From: Steve Evans <[email-masked]>
Date: Tue, 06 Jan 98 17:08:51 -0500

-- [ From: Steve Evans * EMC.Ver #2.5.02 ] --

Running Solaris 2.5 on a Sun Ultra Sparc with Wyse 50's, 150's and 150es'..

Problem #1
TERM=wyse50 for an environment variable. 
The Wyse 150 and 150es terminals run Pine beautifully as long as the
terminal is set up to emulate a Wyse 150 or 150+. If I set them up to
emulate a Wyse 50 or 50+, the screen displays are misaligned.

The Wyse 50 terminals that we have only have one Wyse emulation available 
(WY50). So with these terminals the screen displays are misaligned.

I have tried messing with the environment variable in unix, but can find
nothing that will work. I also attempted going with vt100 for everything,
but our ancient database program will not fully support vt100 mode. Does
anyone know of a pine config setting that I can change, or have any other
solution to this problem?

Problem #2
We do not currently have an Internet connection, so our nodename (uname)
does not have an internet extension (i.e. .COM, .EDU, .GOV). Because of this
, we get warnings from pine that our mail domain is incomplete. Does anyone
know of a way to shut these warnings off without changing out nodename?

Please e-mail replies to

[email-masked]

Thanks for your time.